Subject: Nepal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Dec 1999 02:32:00 -0800 (PST)

There may be some press today about Enron's involvement in the Nepal hydro 
project.  The government of Nepal is hopeful that we will pursue it, but we 
are not going to.  Kelly's response on press inquiries will be that we are 
not pursuing the project.  Kelly will also be getting in touch with David 
Howe. I just wanted to keep you guys posted in case you are getting 
questions.